[Desktop Entry]
Encoding=UTF-8
GenericName=Bibliographic Database
GenericName[af]=bibliografiese databasis
GenericName[ar]=قاعدة بيانات للمكتبات
GenericName[az]=Biblioqrafik Databeyz
GenericName[bg]=База данни за библиография
GenericName[bs]=Bibliografska baza podataka
GenericName[ca]=Base de dades bibliogràfica
GenericName[cs]=Bibliografická databáze
GenericName[da]=Bibliografisk database
GenericName[de]=Bibliographische Datenbank
GenericName[el]=Βιβλιογραφική Βάση Δεδομένων
GenericName[eo]=Bibliografia datumbazo
GenericName[es]=Base de datos bibliográfica
GenericName[et]=Bibliograafia andmebaas
GenericName[eu]=Bibliographic Datubasea
GenericName[fi]=Kirjastotietokanta
GenericName[fr]=Base de données bibliographiques
GenericName[he]=מסד נתונים ביבליוגרפי
GenericName[hu]=Bibliográfiai adatbázis
GenericName[id]=Database Bibliographic
GenericName[is]=Gagnasafn heimildaskráa
GenericName[it]=Database bibliografico
GenericName[ja]=書誌データベース
GenericName[ko]=서지학 자료틀
GenericName[lt]=Bibliografijos duomenų bazė
GenericName[lv]=Bibliogrāfiska Datubāze
GenericName[mk]=Библиографска база на податоци
GenericName[mt]=Database Bibliografiku
GenericName[nb]=Bibliografisk database
GenericName[nl]=bibliografische database
GenericName[nn]=Bibliografisk database
GenericName[pl]=Baza danych bibliograficznych
GenericName[pt]=Base de Dados Bibliográfica
GenericName[pt_BR]=Banco de dados bibliográfico
GenericName[ro]=O bază de date bibliografică
GenericName[ru]=База данных для библиографии
GenericName[sk]=Bibliografická databáza
GenericName[sl]=Bibliografska zbirka podatkov
GenericName[sr]=Bibliografska baza
GenericName[sv]=Referensdatabas
GenericName[ta]=¯º¡òÐ¨½ò ¾Ã×¾Çõ
GenericName[th]=ฐานข้อมูล Bibliographic
GenericName[tr]=Bibliografik VeriTabanı
GenericName[uk]=Бібліографічна база даних
GenericName[ven]=Databeizi ya Mawanwa
GenericName[vi]=Cơ sở dữ liệu Bibliographic
GenericName[xh]=Isiseko sedata esiluluhlu lweencwadi zombhali nawuphi na
GenericName[xx]=xx
GenericName[zh_CN]=书目数据库
GenericName[zh_TW]=書目資料庫
GenericName[zu]=I Database yombhali-mulando
Exec=pybliographic
Icon=pybliographic
InitialPreference=2
MimeType=text/x-bibtex
Name=Pybliographic
Name[af]=pybliografie
Name[bg]=Библиография
Name[eo]=Bibliografiilo
Name[lt]=Bibliografija
Name[lv]=Pybliogrāfisks
Name[pt_BR]=Pibliográfico
Name[ru]=Библиография
Name[xx]=xx
Path=
ServiceTypes=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
